Bug 711017 - [abrt] gnome-terminal-3.0.1-1.fc15: gtk_menu_item_set_submenu: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.0.1-1.fc15: gtk_menu_item_set_submenu: Process /usr/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7c874be315dff0959b00765e588...
:
: 690620 714502 757259 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-06 04:53 EDT by Tom Hughes
Modified: 2012-08-07 13:10 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:10:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (30.91 KB, text/plain)
2011-06-06 04:53 EDT, Tom Hughes
no flags Details
File: backtrace (32.48 KB, text/plain)
2011-06-06 04:53 EDT, Tom Hughes
no flags Details
File: backtrace (22.30 KB, text/plain)
2012-02-13 08:27 EST, Stephen Gallagher
no flags Details
File: backtrace (22.05 KB, text/plain)
2012-02-16 14:29 EST, Scott Douglass
no flags Details

  None (edit)
Description Tom Hughes 2011-06-06 04:53:28 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gnome-terminal -t vauxhall.uk.cyberscience.com -x ssh -t vauxhall.uk.cyberscience.com
comment:        I hit Ctrl-D in one of my terminals to logout and all my terminals crashed.
component:      gnome-terminal
crash_function: gtk_menu_item_set_submenu
executable:     /usr/bin/gnome-terminal
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-terminal-3.0.1-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
time:           Mon Jun  6 09:40:14 2011
uid:            2067
username:       thh

backtrace:      Text file, 33259 bytes
maps:           Text file, 31656 bytes

dsos:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305734204
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1305877294
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305734256
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305734232
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305734258
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305734207
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305877255
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305734205
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305734234
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305734204
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305877260
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305734207
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1305734201
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305734217
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305734208
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305734207
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305734248
:/lib64/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305734204
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305734227
:/usr/share/locale/en_GB/LC_MESSAGES/gnome-terminal.mo gnome-terminal-3.0.1-1.fc15.x86_64 (Fedora Project) 1305734339
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305734258
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305734217
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305734204
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305734204
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305734207
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305734205
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305734461
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305734205
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305734206
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305734206
:/lib64/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305734204
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305734207
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305734207
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305734206
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305734204
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305734236
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305734204
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305734258
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305734256
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305734207
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305734207
:/usr/share/vte/termcap-2.90/xterm vte3-0.28.0-1.fc15.x86_64 (Fedora Project) 1305734282
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305734206
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305734205
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1305734348
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1305734207
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305734204
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305734205
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305734205
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305734205
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305734209
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305734205
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305734207
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305734206
:/usr/share/fonts/japanese/efont-unicode-bdf/h12.pcf.gz efont-unicode-bdf-0.4.2-11.fc15.noarch (Fedora Project) 1306481615
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305734461
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.13.90-9.x86_64 (Fedora Project) 1305734201
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305734205
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305734215
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305734205
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305877260
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305734206
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305734204
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305734206
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305734248
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305734256
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305734228
:/usr/share/fonts/japanese/efont-unicode-bdf/h12_b.pcf.gz efont-unicode-bdf-0.4.2-11.fc15.noarch (Fedora Project) 1306481615

environ:
:XDG_SESSION_ID=376
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=4b5302dc62c3bb85a84bb3680000000c-1306237991.125923-1574800352
:GNOME_KEYRING_CONTROL=/tmp/keyring-x3WdIb
:IMSETTINGS_MODULE=none
:USER=thh
:USERNAME=thh
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin
:QT_IM_MODULE=xim
:PWD=/home/thh
:XMODIFIERS=@im=none
:LANG=en_GB.utf8
:GNOME_KEYRING_PID=20792
:GDM_LANG=
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/thh
:LOGNAME=thh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oLFWTvT8XI,guid=fbbe32356b96e0d174602d82000177dd
:WINDOWPATH=7
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/thh
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-thh-9oN34m/database
:OLDPWD=/home/thh
:OS=linux
:ARCH=x86_64
:EMAIL_ADDRESS=thh@cyberscience.com
:EMAIL_DOMAIN=cyberscience.com
:PATH_PREFIX=.:/home/thh/bin:/home/thh/bin/linux
:PATH_SUFFIX=/usr/local/bin:/usr/local/sbin:/bin:/sbin:/usr/bin:/usr/sbin:/usr/X11R6/bin
:HOST=bristol.uk.cyberscience.com
:ORACLE_BASE=/usr/share/oracle
:ORACLE_HOME_32=/usr/share/oracle/11.2/client
:ORACLE_HOME_64=/usr/share/oracle/11.2/client64
:ORACLE_HOME=/usr/share/oracle/11.2/client64
:ORACLE_SID=QADB1
:SYBASE=/opt/sybase
:DLC_9=/opt/progress9_32
:DLC_10_32=/opt/progress10_32
:DLC_10_64=/opt/progress10_64
:DLC=/opt/progress10_64
:INFORMIXDIR_9_32=/opt/informix32/client2.70
:INFORMIXDIR_9_64=/opt/informix64/client2.90
:INFORMIXDIR_11_64=/opt/informix64/online11.10
:INFORMIXDIR=/opt/informix64/client2.90
:ICROOT=/opt/icobol2.61
:ICPERMIT_MACHINE=rolls
:COBDIR=/opt/microfocus/cobol
:DB2DIR=/opt/ibm/db2/V9.5
:DB2INSTANCE=db2inst1
:GNU_HOST=localhost
:GNU_SECURE=/etc/hosts.equiv
:CQCS_CANRPCGEN=yes
:CQCS_LICENSE_SERVER=bristol.uk.cyberscience.com:612
:CQCS_TRACE_LOG_DIRECTORY=/home/thh/crashdumps
:CQCS_NETWORK_TIMEOUT=100000
:http_proxy=http://webcache.uk.cyberscience.com:3128/
:ftp_proxy=http://webcache.uk.cyberscience.com:3128/
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/20800,unix/unix:/tmp/.ICE-unix/20800
:ORBIT_SOCKETDIR=/tmp/orbit-thh
:GPG_AGENT_INFO=/tmp/keyring-x3WdIb/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-x3WdIb/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/home/thh/.local/share/applications/logins.vauxhall.uk.cyberscience.com.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=28952

event_log:
:2011-06-06-09:41:25> Analyzing crash data
:2011-06-06-09:41:36  Analyzing crash data
:2011-06-06-09:41:46  Analyzing crash data
:2011-06-06-09:41:56  Analyzing crash data
:2011-06-06-09:42:07  Analyzing crash data
:2011-06-06-09:42:17  Analyzing crash data
:2011-06-06-09:42:27  Analyzing crash data
:2011-06-06-09:42:38  Analyzing crash data
:2011-06-06-09:42:48  Analyzing crash data
:2011-06-06-09:42:58  Analyzing crash data
:2011-06-06-09:43:09  Initializing virtual root
:2011-06-06-09:43:19  Initializing virtual root
:2011-06-06-09:43:29  Initializing virtual root
:2011-06-06-09:43:40  Initializing virtual root
:2011-06-06-09:43:50  Initializing virtual root
:2011-06-06-09:44:00  Initializing virtual root
:2011-06-06-09:44:10  Initializing virtual root
:2011-06-06-09:44:21  Initializing virtual root
:2011-06-06-09:44:31  Initializing virtual root
:2011-06-06-09:44:44  Initializing virtual root
:2011-06-06-09:44:54  Initializing virtual root
:2011-06-06-09:45:05  Initializing virtual root
:2011-06-06-09:45:15  Initializing virtual root
:2011-06-06-09:45:25  Initializing virtual root
:2011-06-06-09:45:35  Initializing virtual root
:2011-06-06-09:45:45  Initializing virtual root
:2011-06-06-09:45:55  Initializing virtual root
:2011-06-06-09:46:06  Initializing virtual root
:2011-06-06-09:46:16  Initializing virtual root
:2011-06-06-09:46:26  Initializing virtual root
:2011-06-06-09:46:36  Initializing virtual root
:2011-06-06-09:46:46  Initializing virtual root
:2011-06-06-09:46:56  Initializing virtual root
:2011-06-06-09:47:06  Initializing virtual root
:2011-06-06-09:47:17  Initializing virtual root
:2011-06-06-09:47:27  Initializing virtual root
:2011-06-06-09:47:37  Initializing virtual root
:2011-06-06-09:47:47  Initializing virtual root
:2011-06-06-09:47:57  Initializing virtual root
:2011-06-06-09:48:07  Initializing virtual root
:2011-06-06-09:48:17  Initializing virtual root
:2011-06-06-09:48:28  Initializing virtual root
:2011-06-06-09:48:38  Initializing virtual root
:2011-06-06-09:48:48  Initializing virtual root
:2011-06-06-09:48:58  Initializing virtual root
:2011-06-06-09:49:08  Initializing virtual root
:2011-06-06-09:49:18  Initializing virtual root
:2011-06-06-09:49:28  Initializing virtual root
:2011-06-06-09:49:39  Initializing virtual root
:2011-06-06-09:49:49  Initializing virtual root
:2011-06-06-09:49:59  Initializing virtual root
:2011-06-06-09:50:09  Initializing virtual root
:2011-06-06-09:50:19  Initializing virtual root
:2011-06-06-09:50:29  Initializing virtual root
:2011-06-06-09:50:39  Initializing virtual root
:2011-06-06-09:50:49  Initializing virtual root
:2011-06-06-09:51:00  Initializing virtual root
:2011-06-06-09:51:10  Initializing virtual root
:2011-06-06-09:51:20  Initializing virtual root
:2011-06-06-09:51:30  Generating backtrace
:2011-06-06-09:51:40  Generating backtrace
:2011-06-06-09:51:50  Cleaning up virtual root
:2011-06-06-09:52:00  Cleaning up virtual root
:2011-06-06-09:52:11  Retrace job finished successfully
Comment 1 Tom Hughes 2011-06-06 04:53:30 EDT
Created attachment 503179 [details]
File: maps
Comment 2 Tom Hughes 2011-06-06 04:53:33 EDT
Created attachment 503180 [details]
File: backtrace
Comment 3 dev 2011-06-15 13:02:41 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
closed the terminal using "exit"
Comment 4 Yaniv Kaul 2011-06-27 14:34:34 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
no idea.
really.
Comment 5 Yaniv Kaul 2011-06-27 14:36:06 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
no idea.
really.
Comment 6 Hin-Tak Leung 2011-07-01 01:43:25 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
closing one terminal
Comment 7 Jose Edgar 2011-07-04 11:19:10 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was using the terminal, but when i close it the pop up error appear. I used the exit command for close the window.
Comment 8 Feng Yu 2011-07-05 11:34:24 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
popping up the right button menu.
Comment 9 andrew.ward 2011-07-14 03:26:38 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
exited a shell, crashed the remaining one
Comment 10 Alon Levy 2011-07-21 11:36:41 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
closed one of the terminals. (I had about 5 open, many with multiple tabs).
Comment 11 Hin-Tak Leung 2011-08-02 05:08:16 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
closing one terminal among many
Comment 12 Hin-Tak Leung 2011-08-04 22:12:40 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
closing one terminal among many
Comment 13 Hin-Tak Leung 2011-08-18 18:09:46 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just closing one of many gnome-terminals
Comment 14 David Woodhouse 2011-08-29 10:57:17 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Happened when I closed a terminal by hitting Ctrl-D
Comment 15 Fedora Admin XMLRPC Client 2012-01-10 10:44:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2012-01-10 10:47:33 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Stephen Gallagher 2012-02-13 08:27:20 EST
I attempted to close a window containing multiple shell tabs.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 18 Stephen Gallagher 2012-02-13 08:27:28 EST
Created attachment 561542 [details]
File: backtrace
Comment 19 Scott Douglass 2012-02-16 14:29:22 EST
I just clicked the X to close one terminal window and all terminals crashed.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 20 Scott Douglass 2012-02-16 14:29:28 EST
Created attachment 562571 [details]
File: backtrace
Comment 21 Hin-Tak Leung 2012-02-16 15:41:35 EST
Still happens with gnome-terminal-3.2.1-2.fc16.x86_64 (when I close one terminal, every one goes away), but somehow abrt no longer traps it.

I wonder if it is prelink related though, since the dmesg say such:

Feb  9 06:59:02 localhost kernel: [524067.284429] gnome-terminal[2409]: segfault at 30 ip 0000003ecfb6427a sp 00007fff2f0094e0 error 4 in libgtk-3.so.0.200.3.#prelink#.pUaUJW (deleted)[3ecfa00000+43b000]
Feb 12 01:13:03 localhost kernel: [238072.700484] gnome-terminal[3572]: segfault at 30 ip 0000003238d6427a sp 00007fff37a749a0 error 4 in libgtk-3.so.0.200.3[3238c00000+43b000]
Feb 16 05:39:28 localhost kernel: [46836.574896] gnome-terminal[2354]: segfault at 30 ip 000000349016427a sp 00007fff7eda1240 error 4 in libgtk-3.so.0.200.3.#prelink#.RA0f1b (deleted)[3490000000+43b000]
Comment 22 abrt-bot 2012-03-20 14:16:13 EDT
*** Bug 757259 has been marked as a duplicate of this bug. ***
Comment 23 abrt-bot 2012-03-20 14:16:23 EDT
*** Bug 690620 has been marked as a duplicate of this bug. ***
Comment 24 abrt-bot 2012-03-20 14:16:32 EDT
*** Bug 714502 has been marked as a duplicate of this bug. ***
Comment 25 Fedora End Of Life 2012-08-07 13:10:21 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.